xrdp-sesadmin(8)

NAME
xrdp-sesadmin - console XRDP sessions administration tool

SYNOPSIS
xrdp-sesadmin [options] -c=command

DESCRIPTION
This manual page documents briefly the xrdp-sesadmin command.

xrdp-sesadmin is a console program to administer running XRDP sessions.

OPTIONS
A summary of options is included below.

-u=username
    Retained for compatibility, but ignored.

-p=password
    Retained for compatibility, but ignored.

-i=port
    The sesman UNIX domain socket to connect to. Defaults to sesman.socket. If no path is specified for the socket, a default of /run/xrdp/sockdir is used.

-c=command
    Specifies the command to execute on the server. Valid commands are:

    list
        List active sessions for the current user.

    kill:sid
        Kills the session specified the given session id. (not yet implemented).

FILES
xrdp-sesadmin.log

SEE ALSO
xrdp(8).

More info on xrdp can be found on the xrdp homepage (http://www.xrdp.org/)